﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30709.132
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sessão da tarde", "Sessão da tarde\Sessão da tarde.csproj", "{F7D62264-32CA-4EAB-9B8B-2D22F6A31F07}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F7D62264-32CA-4EAB-9B8B-2D22F6A31F07}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7D62264-32CA-4EAB-9B8B-2D22F6A31F07}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7D62264-32CA-4EAB-9B8B-2D22F6A31F07}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7D62264-32CA-4EAB-9B8B-2D22F6A31F07}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D47F9272-0322-4B9C-8935-0D8C9393CD9A}
	EndGlobalSection
EndGlobal
